<patheffect>
<light size="1.000000" soft="3.000000" color="FF8CCBEC"/>
<lineargradient rotation="269.999939">
<item color="FFDDF0FC" pos="0.000000"/>
<item color="FFABD8F7" pos="0.399610"/>
<item color="FFCBE7FA" pos="0.553606"/>
<item color="FFCBE7FA" pos="0.678363"/>
<item color="FFDEF2FC" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFFFFFFF"/>
</patheffect>
